{
  "AppSettings": {
    "InjectSpecificationDocument": true
  },
  "DynamicApiControllerSettings": {
    "KeepName": false,
    "KeepVerb": false,
    "LowercaseRoute": true
  },
  "JWTSettings": {
    "ValidateIssuerSigningKey": true, // 是否验证密钥，bool 类型，默认true
    "IssuerSigningKey": "ybhdmob_55cf9d4d4747bedc", // 密钥，string 类型，必须是复杂密钥，长度大于16
    "ValidateIssuer": true, // 是否验证签发方，bool 类型，默认true
    "ValidIssuer": "ybhdmob", // 签发方，string 类型
    "ValidateAudience": true, // 是否验证签收方，bool 类型，默认true
    "ValidAudience": "ybapp", // 签收方，string 类型
    "ValidateLifetime": true, // 是否验证过期时间，bool 类型，默认true，建议true
    "ExpiredTime": 60, // 过期时间，long 类型，单位分钟，默认20分钟
    "ClockSkew": 5, // 过期时间容错值，long 类型，单位秒，默认 5秒
    "Algorithm": "HS256" // 加密算法，string 类型，默认 SecurityAlgorithms.HmacSha256
  },
  "logfile": "e:/errlog/waste.ybhdmob.com", //日志文件路径
  "NirvanaConnection": "Server=121.36.67.254,4331;Database=waste;uid=fans_user;pwd=fans1qaz@WSX;",
  "Serilog": {
    "MinimumLevel": {
      "Default": "Information",
      "Override": {
        "System": "Warning",
        "Microsoft": "Warning",
        "Microsoft.Hosting.Lifetime": "Information",
        "Microsoft.EntityFrameworkCore": "Information"
      }
    }
  },
  "SpecificationDocumentSettings": {
    "DocumentTitle": "垃圾分类接口"
  }
}